Package junit.runner

# Class Version

java.lang.Object
junit.runner.Version

public class Version extends Object
This class defines the current version of JUnit

## Method Summary

Modifier and Type
Method
Description
`static String`
`id()`
`static void`
`main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### id

public static String id()

### main

public static void main(String[] args)